Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006765TestLinkGeneralpublic2014-11-18 14:032014-11-20 15:07
Reporternoe 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006765: warnings about /tmp in testlink events log
DescriptionHi,
I found some warnings in testlink events log :
 [Show event details] E_WARNING file_put_contents(/tmp/getrequirementnodes.txt): failed to open stream: Operation not permitted - in /opt/chroot/www/apps/php/testlink.app.sen.centre-serveur.i2/testlink/lib/ajax/getrequirementnodes.php - Line 72
Additional InformationIt seems that in testlink/lib/ajax/getrequirementnodes.php there are two lines (for debug) that should be put in comments : lines 71 and 72
TagsNo tags attached.
Database (MySQL,Postgres,etc)Postgres
BrowserFirefox
PHP Version5.5
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0022200)
fman (administrator)
2014-11-18 15:00

debug code needs to be removed, just go to offending file and DELETE FILE_PUTS_CONTENT line
(0022218)
noe (reporter)
2014-11-19 14:44

Yes, of course. I just mention it so that it could be done in 19.13 to optimize
testlink quality and performance out of the box.
(0022219)
fman (administrator)
2014-11-19 17:39

got it!
(0022221)
fman (administrator)
2014-11-19 19:12

https://gitorious.org/testlink-ga/testlink-code/commits/60a79c74783da25997b5401d3f96b0f38d154fa0 [^]
(0022231)
noe (reporter)
2014-11-20 10:39

cool, thanks !

- Issue History
Date Modified Username Field Change
2014-11-18 14:03 noe New Issue
2014-11-18 15:00 fman Note Added: 0022200
2014-11-19 14:44 noe Note Added: 0022218
2014-11-19 17:39 fman Note Added: 0022219
2014-11-19 19:12 fman Note Added: 0022221
2014-11-19 19:13 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-11-19 19:13 fman Fixed in Version => 1.9.13 (2015 #1)
2014-11-19 19:13 fman Status new => resolved
2014-11-19 19:13 fman Resolution open => fixed
2014-11-19 19:13 fman Assigned To => fman
2014-11-19 19:13 fman Relationship added child of 0006609
2014-11-20 10:39 noe Note Added: 0022231
2014-11-20 15:07 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker